<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Shortcuts of the Image View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Image-View_7439384.html">Image View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Shortcuts of the Image View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Feb 26, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The following shortcuts are available:
            </p>
            <div class="longtable">
              <p>
                 
              </p>
              <div class="table-wrap">
                <table class="confluenceTable">
                  <tbody>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Page Up]and [Page Down]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Move Image Up or Down
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [+]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Zoom In
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [-]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Zoom Out
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [0]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Zoom Original
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [C]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Clone Active Rectangle Horizontally to the Right
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Ctrl+A]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Select All Shapes</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Ctrl+T]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Open Or Close the <a href="Toolkit_7439404.html">Toolkit</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Ctrl+V]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Clone Active Docking Line</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Ctrl+Y]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Redo
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Ctrl+Z]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Undo
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + C]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Clone Active Rectangle Vertically Downwards
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td colspan="1" class="confluenceTd">
                        [Shift + U]
                      </td>
                      <td colspan="1" class="confluenceTd">
                        Clone Active Rectangle Vertically Upwards
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td colspan="1" class="confluenceTd">
                        [Shift + B]
                      </td>
                      <td colspan="1" class="confluenceTd">
                        Clone Active Rectangle Vertically to the Left
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + H]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Horizontal Alignment For Active Docking Line</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + L]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Show All Text Layers</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + P]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Show Or Hide Shape Rotation</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + S]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Show Or Hide Writing Mode</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + R]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Activate Or Deactivate Shape Rotation Mode</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Shift + V]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Vertical Alignment For Active Docking Line</a>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Space + Mouse-Left]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Move Image
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Tab]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <a href="Features-of-the-Image-View_7439386.html">Transverse Between Selections</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
